* 2.5.104
- Replaced log4j with log4j2
== Farhat Aman <f.aman@samsung.com> 2025-04-10
* 2.5.93
- Update rpk manifest schema
== Adhavan M <adhavan.m@samsung.com> 2024-10-22
* 2.5.87
- Added Version flag(-V) in native package command
== Abhishek Pal <abhishek.kp@samsung.com> 2024-05-13
* 2.5.85
- Version up
== Adhavan M <adhavan.m@samsung.com> 2024-04-10
* 2.5.83
- Added Repackaging feature for RPK apps
== Abhishek Pal <abhishek.kp@samsung.com> 2024-04-05
* 2.5.82
- Added lib support in RPK manifest for new RPK feature
== Abhishek Pal <abhishek.kp@samsung.com> 2024-02-08
﻿* 2.5.81
- Version up
== Adhavan M <adhavan.m@samsung.com> 2023-07-14
* 2.5.80
- Version up
== Adhavan M <adhavan.m@samsung.com> 2023-07-13
*.2.5.79
- Fixed multi-arch command when passing architecture with all keyword
== Abhishek Pal <abhishek.kp@samsung.com> 2023-07-12
*.2.5.78
- Removed unnecessary imports
- Returned a result indicative of BuildMultiple command outcome
== Harshit Garg <harshit.garg@samsung.com> 2023-06-06
*.2.5.77
- Version up for dibs build
== Harshit Garg <harshit.garg@samsung.com> 2023-06-05
*.2.5.76
- Resolved error regarding if there were no files to zip in multiple build
- Packaging only when build is successful in multiple build
== Harshit Garg <harshit.garg@samsung.com> 2023-06-01
*.2.5.75
- Removed a wrong import
- Changed usage for -V option in build multiple command
== Harshit Garg <harshit.garg@samsung.com> 2023-05-31
*.2.5.74
- Checking rootstrap for every arch
- Using space separation for multi archs in multi build command
== Harshit Garg <harshit.garg@samsung.com> 2023-05-31
*.2.5.73
- Added multi arch build support
== Harshit Garg <harshit.garg@samsung.com> 2023-05-25
*.2.5.72
- Add Tien
== Sangwook Lee <sangwook96.lee@samsung.com> 2023-05-17
*.2.5.71
- Verson Up
== Sangwook Lee <sangwook96.lee@samsung.com> 2023-04-17
* 2.5.69
- Add Tizen Headed
== Sangwook Lee <sangwook96.lee@samsung.com> 2023-04-17
* 2.5.67
- Version up
== Vivek Ellur <vivek.ellur@samsung.com> 2023-03-16
* 2.5.65
- Update RPK schema
== Sangwook Lee <sangwook96.lee@samsung.com> 2023-02-07
* 2.5.64
- Update TV vendor jar path and class name
== Adhavan M <adhavan.m@samsung.com> 2022-09-21
* 2.5.63
- Fetch TV vendor list dynamically
== Adhavan M <adhavan.m@samsung.com> 2022-09-16
* 2.5.62
- Support for including extra files when repackaging tpk
== Adhavan M <adhavan.m@samsung.com> 2022-09-05
* 2.5.61
- Add option for including extra folder in tpk package
== Adhavan M <adhavan.m@samsung.com> 2022-08-26
* 2.5.60
- Add support for static lib in multi project build
== Vivek Ellur <vivek.ellur@samsung.com> 2022-08-11
* 2.5.59
- Add new Tizen TV-ATMACA for VD
== Sangwook lee <sangwook96.lee@samsung.com> 2022-08-05
* 2.5.58
- Add unity zip pkg option in tizen package command
== Vivek Ellur <vivek.ellur@samsung.com> 2022-07-15
* 2.5.57
- Create missing dirs for -o oupath during packaging
== Vikash Minz <vikash.minz@samsung.com> 2022-02-10
* 2.5.56
- updated file exist check for ref pkg paths for tpk-repack
== Vikash Minz <vikash.minz@samsung.com> 2022-02-07
* 2.5.55
- updated file exist check for ref tpk paths for repack
== Vikash Minz <vikash.minz@samsung.com> 2022-01-27
* 2.5.54
- set bin file perms to 755 while merging tpk
== Vikash Minz <vikash.minz@samsung.com> 2022-01-10
* 2.5.53
- resource-package command removed and incorporated in package -t rpk
== Gaurav Kumar Jha <gaurav.2@samsung.com> 2021-08-03
* 2.5.52
- Bug fix: Project Path instead of build dir while mount folder exclusion
== Yash Kapoor <yash.kapoor@samsung.com> 2021-07-26
* 2.5.51
- Handling mount folder for native projects with resource packages
== Yash Kapoor <yash.kapoor@samsung.com> 2021-07-22
* 2.5.50
- Rearranged RPK Resource path
== Gaurav Kumar Jha <gaurav.2@samsung.com> 2021-07-06
* 2.5.49
- Added Subcommand for creating and listing resource package
== Gaurav Kumar Jha <gaurav.2@samsung.com> 2021-07-02
* 2.5.48
- Refractoring Packaging Steps for RPK
== Yash Kapoor <yash.kapoor@samsung.com> 2021-06-29
* 2.5.47
- Added Permit to install command 
== Yash Kapoor <yash.kapoor@samsung.com> 2021-06-25
* 2.5.46
- Updated secure cmd for TV4.0 armv7
== Adhavan M <adhavan.m@samsung.com> 2021-05-13
* 2.5.45
- Code Optimisations - Absolute path usage
== Yash Kapoor <yash.kapoor@samsung.com> 2021-04-05
* 2.5.44
- Update xsd path for RPK
== Yash Kapoor <yash.kapoor@samsung.com> 2021-04-01
* 2.5.43
- Custom Command for Resource Package
== Yash Kapoor <yash.kapoor@samsung.com> 2021-03-19
* 2.5.42
- Removed sdk-utils jar from libs
== Vikash Minz <vikash.minz@samsung.com> 2020-11-11
* 2.5.41
- updating sdk-utils jar file
== Nandan Goel <nandan.goel@samsung.com> 2020-11-04
* 2.5.40
- Adding analytics changes
== Nandan Goel <nandan.goel@samsung.com> 2020-11-04
* 2.5.39
- Version up for SBI changes.
== Vivek Ellur <vivek.ellur@samsung.com> 2020-10-12
* 2.5.38
- Revert "Revert Change output directory of object files during native app compilation"
== Vivek Ellur <vivek.ellur@samsung.com> 2020-10-01
* 2.5.37
- Added Code coverage support for 6.0 apps.
== Vivek Ellur <vivek.ellur@samsung.com> 2020-09-29
* 2.5.36
- Version Up
== Yash Kapoor <yash.kapoor@samsung.com> 2020-09-10
* 2.5.35
- Version Up
== Yash Kapoor <yash.kapoor@samsung.com> 2020-09-09
* 2.5.34
- Version Up
== Aditya Aswani <a.aswani@samsung.com> 2020-08-10
* 2.5.32
- Resolve script-path when invoked through symlink
== Vikash Minz <vikash.minz@samsung.com> 2020-06-22
* 2.5.31
- Revert "Change output directory of object files during native app compilation"
== Manish Rathod <manish.r@samsung.com> 2020-08-07
* 2.5.29
- Appending Environment variable instead of overwriting it
== Manish Rathod <manish.r@samsung.com> 2020-08-06
* 2.5.28
- Merge changes from 3.5 and version up for DIBS build.
== Vivek Ellur <vivek.ellur@samsung.com> 2020-07-14
* 2.5.27
- Version Up
== Karthik Bhat <kv.bhat@samsung.com> 2020-07-07
* 2.5.26
- UTC code and automation changes
- Add option to pass configuration when generating coverage
== Vikash Minz <vikash.minz@samsung.com> 2020-06-10
* 2.5.25
- Version up
== sangwook lee <sangwook96.lee@samsung.com> 2020-06-02
* 2.5.24
- Support hybrid package With web service app on CLI
== sangwook lee <sangwook96.lee@samsung.com> 2020-05-19
* 2.5.23
- Version up for DIBS Build
== Karthik Bhat <kv.bhat@samsung.com> 2020-05-21
* 2.5.22
- Fix for coverage report not generated properly in linux.
- Add option to generate code coverage
- Add option to run unit test project and get the reports.
- Add option to build multi app with coverage
- Change output directory of object files during native app compilation
== Karthik Bhat <kv.bhat@samsung.com> 2020-05-21
* 2.5.21
- Embedded java support
- Added rule to include edj files
== Vikash Minz <vikash.minz@samsung.com> 2020-03-02
* 2.5.20
- Version Up
== Aditya Aswani <a.aswani@samsung.com> 2020-02-04
* 2.5.19
- Version Up to pick changes in tpklib
== Aditya Aswani <a.aswani@samsung.com> 2020-02-04
* 2.5.18
- Version Up to pick changes in native-common
== Aditya Aswani <a.aswani@samsung.com> 2020-02-04
* 2.5.17
- Reverting Fix build error for native reference application commit.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2020-01-22
* 2.5.16
- Version Up.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2019-11-13
* 2.5.15
- Pick latest changes in common sign
== Aditya Aswani<a.aswani@samsung.com> 2019-10-24
* 2.5.14
- Pick jaxb-ri from relative pathto script path
== Aditya Aswani<a.aswani@samsung.com> 2019-09-11
* 2.5.13
- Added jaxb-ri to classpath
== Aditya Aswani<a.aswani@samsung.com> 2019-09-09
* 2.5.12
- Removed unused jre flag
== Aditya Aswani<a.aswani@samsung.com> 2019-09-09
* 2.5.11
- Add license file
== sangwook lee<sangwook96.lee@samsung.com> 2019-09-03
* 2.5.10
- Version up for DIBS
== Manish Rathod <manish.r@samsung.com> 2019-06-11
* 2.5.9
- Version up for DIBS
== Manish Rathod <manish.r@samsung.com> 2019-06-11
* 2.5.8
- Synced with tizen_studio_3.0
== Aditya Aswani <a.aswani@samsung.com> 2019-03-05
* 2.5.0
- New branch for support tizen-studio 3.5  
== Vikash Minz <vikash.minz@samsung.com> 2018-11-15
* 2.4.73
- Fix Logger Issue.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2018-10-11
* 2.4.72
- Added certificate-encryptor dependency
== Aditya Aswani <a.aswani@samsung.com> 2018-10-06
* 2.4.71
- Version Up to pick lates common sign changes
== Aditya Aswani <a.aswani@samsung.com> 2018-10-06
* 2.4.70
- Version Up
== Aditya Aswani <a.aswani@samsung.com> 2018-10-01
* 2.4.69
- Version Up
== Aditya Aswani <a.aswani@samsung.com> 2018-09-28
* 2.4.68
- Update commands for 4.0 TV. Add applist parser for 2.4
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2018-09-14
* 2.4.67
- SVACE Fix
== Manish Rathod <manish.r@samsung.com> 2018-09-18
* 2.4.66
- Update regex to select tizen_id in tizen-2.4 for TV profile.
- Modifying platform check
- Adding unknown pluginversion check
- SVACE Fix
== Manish Rathod <manish.r@samsung.com> 2018-09-1
* 2.4.61
- Version Up for DIBS Build
== Aditya Sharma <adi.sharma@samsung.com> 2018-08-16
*2.4.59
- [SPTSDKUX-5466] Fix incorrect message when CLI run fails
== Karthik Bhat <kv.bhat@samsung.com> 2018-07-30
* 2.4.58
- Fix Build Error with CLI projects
== Karthik Bhat <kv.bhat@samsung.com> 2018-07-28
* 2.4.57
- Remove redundant code
== Karthik Bhat <kv.bhat@samsung.com> 2018-07-20
* 2.4.56
- Update tpklib
== Karthik Bhat <kv.bhat@samsung.com> 2018-07-18
* 2.4.55
- Fix Build Error in IoT Profile
== Karthik Bhat <kv.bhat@samsung.com> 2018-06-18
* 2.4.54
- TV wascmd to pkgcmd starting platform version 4.0 for device
== Gourav Mittal <gourav.m@samsung.com> 2018-06-11
* 2.4.53
- Version Up
== Karthik Bhat <kv.bhat@samsung.com> 2018-04-05
* 2.4.52
- Support build-app command for user customized CLI Build.[SATDEVKIT-349]
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2018-04-02
* 2.4.51
- Enable C# App and Web Widget packaging.
== Alka Sethi <alka.sethi@samsung.com> 2018-02-12
* 2.4.50
- add C# and wgt project packaging
== Manish Rathod <manish.r@samsung.com> 2018-02-08
* 2.4.49
- add 4.0 TV Commands
== Manish Rathod <manish.r@samsung.com> 2018-02-06
* 2.4.48
- revert gputil, tpklib, sbilib, ssilib as non-common lib
== Jaewon Lim <jaewon81.lim@samsung.com> 2017-12-06
* 2.4.47
- change gputil, tpklib, sbilib, ssilib as common lib
== Jaewon Lim <jaewon81.lim@samsung.com> 2017-12-04
* 2.4.46
- fix a bug when install pkg at old platforms(before tizen 2.4)
== Jaewon Lim <jaewon81.lim@samsung.com> 2017-11-24
* 2.4.45
- fix a bug that setting trust-anchor when packing multi project
== Jaewon Lim <jaewon81.lim@samsung.com> 2017-11-14
* 2.4.44
- fix listing web template error
== SangJin Kim <sangjin3.kim@samsung.com> 2017-10-23
* 2.4.43
- fix a bug when setting specific profile as active
== Jaewon Lim <jaewon81.lim@samsung.com> 2017-10-23
* 2.4.42
- add second distributor item to a singing profile
== Jaewon Lim <jaewon81.lim@samsung.com> 2017-10-16
* 2.4.41
- user can set an active singing profile
- change to use the fixed toolchain version for old platforms
== Jaewon Lim <jaewon81.lim@samsung.com> 2017-10-16
* 2.4.40
- fix the bug when adding user certificate without "use-system-certs" option
== SangJin Kim <sangjin3.kim@samsung.com> 2017-09-29
* 2.4.39
- version up to sync with sdblib package v2.3.247
== SangJin Kim <sangjin3.kim@samsung.com> 2017-09-29
* 2.4.38
- remove 'Windows only' message for C# commands
== Jaewon Lim <jaewon81.lim@samsung.com> 2017-09-28
* 2.4.37
- revert finding new sdb library
== SangJin Kim <sangjin3.kim@samsung.com> 2017-09-28
* 2.4.36
- support trust-anchor
- hide migrate command
- fix a error message problem when "tizen -h" or "tizen --help"
== SangJin Kim <sangjin3.kim@samsung.com> 2017-09-27
* 2.4.35
- upgrade default msbuild version to 15.0 from 14.0
- modify project creation code for cps C# project
== Jaewon Lim <jaewon81.lim@samsung.com> 2017-09-18
* 2.4.34
- add the new sdblib directory to the cli classpath
== SangJin Kim <sangjin3.kim@samsung.com> 2017-09-11
* 2.4.33
- modify the version of Tizen.NET.Sdk by request
== Jaewon Lim<jaewon81.lim@samsung.com> 2017-08-10
* 2.4.32
- Fixed migration and packaing issue
== shingil kang<shingil.kang@samsung.com> 2017-08-04
* 2.4.31
- Change tizen.net.sdk version to 1.0.16-pre1
- Fixed that package-cs command with sign option does not work on ubuntu
== shingil kang<shingil.kang@samsung.com> 2017-08-04
* 2.4.30
- Removed TizenPackageAndSign target when packaging Tizen CS project
== shingil kang<shingil.kang@samsung.com> 2017-08-04
* 2.4.29
- change to migrate to CPS spec
== SangJin Kim <sangjin3.kim@samsung.com> 2017-08-03
* 2.4.28
- fix some bugs when migrate and package c# project
== Jaewon Lim <jaewon81.lim@samsung.com> 2017-07-27
* 2.4.27
- Version up to sync with nativecommon package v2.1.290.
== SangJin Kim <sangjin3.kim@samsung.com> 2017-07-19
* 2.4.26
- modify to create the default security profile file
- do not check the project type
- do not pack if there is no tizen-manifest.xml in project
== SangJin Kim <sangjin3.kim@samsung.com> 2017-07-19
* 2.4.25
- Fix the problem with build error for TCT test suite.
- Refactor code for building c# project to use DotnetUtil.
- Check <Project> tag to determine whether c# project is converted or not.
- Remove PathUtil and use FileUtil instead.
- Remove clean fail message even if success to clean native and web.
== SangJin Kim <sangjin3.kim@samsung.com> 2017-07-13
* 2.4.24
- Version up to sync with sbilib package v1.6.19.
== SangJin Kim <sangjin3.kim@samsung.com> 2017-07-13
* 2.4.23
- Version up to sync with sbilib package v1.6.18.
== SangJin Kim <sangjin3.kim@samsung.com> 2017-07-11
* 2.4.22
- Version up to update the sbilib package
== SangJin Kim <sangjin3.kim@samsung.com> 2017-07-10
* 2.4.21
- fix 2 bugs during migration legacy C# project
== Jaewon Lim <jaewon81.lim@samsung.com> 2017-07-04
* 2.4.20
- fix the return code error of install/run/uninstall command
== SangJin Kim <sangjin3.kim@samsung.com> 2017-06-29
* 2.4.19
- refactor cli-config commands
- user can select c# toolchain by cli-config
== Jaewon Lim <jaewon81.lim@samsung.com> 2017-06-28
* 2.4.18
- Fix the macos build error.
== SangJin Kim <sangjin3.kim@samsung.com> 2017-06-26
* 2.4.17
- Revert "do not check the project type"
== SangJin Kim <sangjin3.kim@samsung.com> 2017-06-26
* 2.4.16
- fix MBCS issues.
- remove comparing project type of toolchain to get default
target when creating native project
== shingil kang<shingil.kang@samsung.com> 2017-06-26
* 2.4.15
- Fix MBCS issue.
- Remove unused resources.
- Do not check the project type when finding toolchin xml file.
== SangJin Kim <sangjin3.kim@samsung.com> 2017-06-22
* 2.4.14
- fix some bug for migration and building c# project
== Jaewon Lim <jaewon81.lim@samsung.com> 2017-06-20
* 2.4.13
- add csharp cli packaging for ubuntu-32, ubuntu-64, macos-64
== Jaewon Lim <jaewon81.lim@samsung.com> 2017-06-20
* 2.4.12
- Package version up for sbi sync.
== SangJin Kim <sangjin3.kim@samsung.com> 2017-05-19
* 2.4.11
- Print restoring log while nuget restore
- Restore only for current working directory not whole solution
== Jaewon Lim <jaewon81.lim@samsung.com> 2017-05-18
* 2.4.10
- Package version up for sbi package update.
== SangJin Kim <sangjin3.kim@samsung.com> 2017-05-15
* 2.4.9
- Package version up for dibs full build.
== SangJin Kim <sangjin3.kim@samsung.com> 2017-05-12
* 2.4.8
- Modify to restore just before building C# project.
- Add clean command for C# project.
== SangJin Kim <sangjin3.kim@samsung.com> 2017-04-20
* 2.4.7
- Modify to get the path of project file by canonical path.
- Add double-quotation marks in path string to avoid MBCS problem.
== SangJin Kim <sangjin3.kim@samsung.com> 2017-04-14
* 2.4.6
- add a "package-cs" command
- add necessary library to csharp cli package
- workaround patch for portable debug type of csharp cli
== SangJin Kim <sangjin3.kim@samsung.com> 2017-03-30
* 2.4.5
- change to set the csharp build tool path
- add cksum tool path
- add a nuget cli tool for csharp build
- fix the output path error for multi-repackaging (SPTSDKUX-3602)
== SangJin Kim <sangjin3.kim@samsung.com> 2017-03-20
* 2.4.4
- fix cli build error on macosx
== SangJin Kim <sangjin3.kim@samsung.com> 2017-03-13
* 2.4.3
- fix common-cli build error on macosx
== SangJin Kim <sangjin3.kim@samsung.com> 2017-03-13
* 2.4.2
- remove CSharp dependency on Ubuntu and MAC
== SangJin Kim <sangjin3.kim@samsung.com> 2017-03-13
* 2.4.1
- change to generate errors for some implicit dibs build errors
- add the csharp cli package
- add the execute permission to "tizen" file
- fix log file path issue (SPTSDKUX-3470)
- fix web cli DIBS packaging issue (SPTSDKUX-3469, SPTSDK3509)
== SangJin Kim <sangjin3.kim@samsung.com> 2017-03-13
* 2.4.0
- Enable the CSharp development
== SangJin Kim <sangjin3.kim@samsung.com> 2017-03-02
* 2.3.36
- Version up to sync with common-eplugin v2.3.216
== SangJin Kim <sangjin3.kim@samsung.com> 2017-02-24
* 2.3.35
- Add variables having "_IO_*" pattern to export map.
== shingil kang<shingil.kang@samsung.com> 2017-01-03
* 2.3.34
- Add _IO_stdin_used variable to export map.
== shingil kang<shingil.kang@samsung.com> 2017-01-03
* 2.3.33
- Fix a config merge problem when packaging hybrid app.
== SangJin Kim <sangjin3.kim@samsung.com> 2017-01-02
* 2.3.32
- Fixed a bug where the widget ID of web project always included the project name of template.
== shingil kang<shingil.kang@samsung.com> 2016-12-19
* 2.3.31
- fix TV check function error
== Hyoun jiil<jiil.hyoun@samsung.com> 2016-12-19
* 2.3.30
- support multi tasking build on build-app commnad
== Hyoun jiil<jiil.hyoun@samsung.com> 2016-12-19
* 2.3.29
- Modify the help string again.
== SangJin Kim <sangjin3.kim@samsung.com> 2016-12-19
* 2.3.28
- Modify the help string.
== SangJin Kim <sangjin3.kim@samsung.com> 2016-12-19
* 2.3.27
- version up to sync with smart-build-interface v1.6.11
== SangJin Kim <sangjin3.kim@samsung.com> 2016-12-16
* 2.3.26
- fix the compatibility issue with old build script
== SangJin Kim <sangjin3.kim@samsung.com> 2016-12-16
* 2.3.25
- remove file handle exception on SSI
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-12-15
* 2.3.24
- fixed non package build on build-app cmd
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-12-15
* 2.3.23
- Modify TV uninstall command.
- Add "DEPRECATION_WARNING" predefine.
- Remove "-p", "-pg" option.
- Support "workspace_loc" environment variable.
== SangJin Kim <sangjin3.kim@samsung.com> 2016-12-14
* 2.3.22
- fixed Build script path priority
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-12-06
* 2.3.21
- fix 2.3 web project creation
== SangJin Kim <sangjin3.kim@samsung.com> 2016-12-05
* 2.3.20
- fix hybrid package install problem
== SangJin Kim <sangjin3.kim@samsung.com> 2016-12-05
* 2.3.19
- change check order hybrid and web_multi on Validator
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-12-02
* 2.3.18
- fix web/hybrid validator
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-12-02
* 2.3.17
- fix SSI and validator
== Hyoun Jiil<jiil.hyoun@samsung.com> 2016-12-02
* 2.3.16
- get pkgID from sdb message
== Hyoun Jiil<jiil.hyoun@samsung.com> 2016-12-01
* 2.3.15
- apply sbi dependent changes
== Hyoun Jiil<jiil.hyoun@samsung.com> 2016-12-01
* 2.3.14
- fix SSI & XSL path
- fix multi-pack validator
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-12-01
* 2.3.13
- fix sbi and ssi script
== Hyoun Jiil<jiil.hyoun@samsung.com> 2016-12-01
* 2.3.12
- updated XSL scripts generating united manifest file.
- fixed validator & NPE
== shingil kang<shingil.kang@samsung.com> 2016-11-30
* 2.3.11
- fix TVSdbCmdSelector exception on install/run/uninstall command
== SangJin Kim <sangjin3.kim@samsung.com> 2016-11-25
* 2.3.10
- support TIZEN_DEPRECATION predefine
- fix output message of build-native command
== SangJin Kim <sangjin3.kim@samsung.com> 2016-11-23
* 2.3.9
- add tv command
== SangJin Kim <sangjin3.kim@samsung.com> 2016-11-17
* 2.3.8
- llvm ver to latest ver
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-11-11
* 2.3.7
- support staticLib on rootstrap
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-11-09
* 2.3.6
- fixed native build & clean cmd
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-11-08
* 2.3.5
- fixed build & package cmd
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-11-08
* 2.3.4
- fixed edjcc path
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-11-08
* 2.3.3
- fixed hybrid2 cmd
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-11-08
* 2.3.2
- remove unnecessary files for package cmd
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-11-08
* 2.3.1
- fixed webwidget package problem
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-11-08
* 2.3.0
- add build-app cmd
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-11-08
* 2.2.11
- fixed ret code on Install/Run/Uninstall cmd
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-11-07
* 2.2.10
- Supported build native project with 64 bit architecture
== shingil kang<shingil.kang@samsung.com> 2016-11-03
* 2.2.9
- fixed version check func for package cmd
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-09-09
* 2.2.8
- fix strip option problem on package cmd
- support web widget project specification
== SangJin Kim <sangjin3.kim@samsung.com> 2016-09-20
* 2.2.7
- update the cli package to use sbilib v1.5.6
== SangJin Kim <sangjin3.kim@samsung.com> 2016-09-12
* 2.2.6
- used latest LLVM version
- modify SBI.xml category
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-09-09
* 2.1.181
- apply to new gputil
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-08-16
* 2.1.180
- update the manual page
- remove the header and footer of cli output message
== SangJin Kim <sangjin3.kim@samsung.com> 2016-08-22
* 2.1.179
- add error for hybrid package when naive package not exist
== Hyoun Jiil<jiil.hyoun@samsung.com> 2016-08-19
* 2.1.178
- add the dummy app information of standalone web widget package
== SangJin Kim <sangjin3.kim@samsung.com> 2016-08-19
* 2.1.177
- support abstract command service
- support hybrid packaging with web widget
== SangJin Kim <sangjin3.kim@samsung.com> 2016-08-18
* 2.1.176
- modify pre/post proc method
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-08-16
* 2.1.175
- change mingw ver (1.0 -> 2.0)
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-08-16
* 2.1.174
- fixed require opt
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-08-11
* 2.1.173
- add OPTIONS env to SBI.xml
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-08-11
* 2.1.172
- fix web reference path list check
== Hyoun Jiil<jiil.hyoun@samsung.com> 2016-08-08
* 2.1.171
- fix reference path list check
== Hyoun Jiil<jiil.hyoun@samsung.com> 2016-08-05
* 2.1.170
- append some environment value for project_def.prop
- change EDC path (enventor to edc-editor)
- support service, watch, widget manifest
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-08-02
* 2.1.169
- fixed IME app packaging error
== SangJin Kim <sangjin3.kim@samsung.com> 2016-07-29
* 2.1.168
- fix package web project detection
== Hyoun Jiil<jiil.hyoun@samsung.com> 2016-07-29
* 2.1.167
- modify create template script
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-07-19
* 2.1.166
- append some SBI macros
- fixed web create for web widget
- refactory package cli command & add reference path
- fixed current dir char on reference path
- support web widget project
== Hyoun Jiil<jiil.hyoun@samsung.com> 2016-07-28
* 2.1.165
- remove path replacement code (cause. side-effect)
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-07-19
* 2.1.164
- Fixed Build has wrong architechture value (on use -r opt)
- Use Build script from CLI resource directory (for create)
- Fixed do not run app when include '-type-' str in name
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-07-19
* 2.1.163
- Fixed post process macros
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-07-12
* 2.1.162
- Support native build under 2.3.1
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-07-12
* 2.1.161
- fix target platform version check for app launcher
== Hyoun Jiil<jiil.hyoun@samsung.com> 2016-07-11
* 2.1.160
- add mingw command func
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-06-17
* 2.1.159
- replace window path to linux path for 'SBI_HOME' env value (TSCP-292)
- fixed edje_cc path (TSCP-292)
- add re-pactory command code skeleton
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-06-17
* 2.1.158
- Support LLVM-3.7 toolchain
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-06-17
* 2.1.157
- Remove CDT dependency
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-06-16
* 2.1.156
- Fixed build script error on win32
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-06-15
* 2.1.155
- Fixed native build error on Java 1.7
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-06-07
* 2.1.154
- Support multi-byte character.
- Add SBI build script to CLI(Do not use SBI C library anymore.)
== SangJin Kim <sangjin3.kim@samsung.com> 2016-06-02
* 2.1.153
- Fixed pre/post error on Linux
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-04-08
* 2.1.152
- Support platform ver 3.0 launcher
- Check tizen-manifest.xml when packaging process
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-04-08
* 2.1.151
- Change the incorrect error message.
== SangJin Kim <sangjin3.kim@samsung.com> 2016-03-25
* 2.1.150
- Fix to show error message if packaging with no build.info file.
== SangJin Kim <sangjin3.kim@samsung.com> 2016-03-24
* 2.1.149
- Fix to check the existance of build.info file while packaging.
- Fix to check the length of configuration key while setting the env configuration to environment variable.
== SangJin Kim <sangjin3.kim@samsung.com> 2016-03-24
* 2.1.148
- remove NPE
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-03-17
* 2.1.147
- support build_def.prop (for pre/post build)
- modify build script
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-03-17
* 2.1.146
- Remove the console output log for capability command.
- CLI: fixed error when there are spaces in the path.
- show platform log of install/run/uninstall
== Dongkyun Yun<dk77.yun@samsung.com> 2016-03-15
* 2.1.145
- packaging with tpklib.jar
== Dongkyun Yun<dk77.yun@samsung.com> 2016-03-09
* 2.1.144
- change sbi make file from sbi-make.bat to sbi_make.bat
== Dongkyun Yun<dk77.yun@samsung.com> 2016-03-08
* 2.1.143
- Change to display the warning message when setting default configuration as a global.
== SangJin Kim <sangjin3.kim@samsung.com> 2016-03-07
* 2.1.142
- Append environment variable to config.
- Fix the global configuration setting problem.
- Fix the project name validation error while creating web application.
== SangJin Kim <sangjin3.kim@samsung.com> 2016-03-07
* 2.1.141
- Support multi-rootstrap
== Gyeongmin Ju<gyeongmin.ju@samsung.com> 2016-02-26
* 2.1.140
- re-packaging with sdblib jar for applying latest install option(-G) policy
== Hyunjin Lee<hj816.lee@samsung.com> 2016-02-17
* 2.1.139
- re-packaging with sdblib jar for install option(-G) compatibility
== Dongkyun Yun<dk77.yun@samsung.com> 2016-02-15
* 2.1.138
- bug fixed of strip opt for packaging
- support list installed rootstraps and build with rootstrap option
- synchronizes the compiler options with rootstrap
== Dongkyun Yun<dk77.yun@samsung.com> 2016-02-04
* 2.1.137
- check whether web-app project name is valid, or not
- modify run/uninstall option from target to serial
- Apply changed sdblib api
- modify explanation of job option for native-build
- if error occurred, cli return non-zero value for exit code
- cli return proper exit value handling when there is no connected target
- update args4j (2.0.25 -> 2.32)
- update help argument function properly
- If there is no Profile XML, then generates a file. (for security-profile cmd)
- fix auto-complete bug after $PATH setting
== Dongkyun Yun<dk77.yun@samsung.com> 2016-01-11
* 2.1.136
- append app slicing func (for repack)
== gyeongmin.ju <gyeongmin.ju@samsung.com> 2015-12-01
* 2.1.135
- Filter the edc and po file
== Shihyun Kim<shihyun.kim@samsung.com> 2015-11-11
* 2.1.134
- support symbolic link for packaging
== Dongkyun Yun<dk77.yun@samsung.com> 2015-11-06
* 2.1.133
* remove install dependency of nativecommon-eplugin
- CLI does not need native-signing in nativecommon-eplugin
== Dongkyun Yun<dk77.yun@samsung.com> 2015-10-30
* 2.1.132
- "Revert "echo on in install/remove bat files for windows
== Hyunjin Lee<hj816.lee@samsung.com> 2015-10-29
* 2.1.131
- CLI: apply common-eplugin variable changes
== Hyunjin Lee<hj816.lee@samsung.com> 2015-10-26
* 2.1.130
- support packaging filter (include, exclude)
== Dongkyun Yun<dk77.yun@samsung.com> 2015-10-08
* 2.1.129
- support packaging with zip file
== Dongkyun Yun<dk77.yun@samsung.com> 2015-10-08
* 2.1.128
- Use the commonized signing module
== jihoon song <jihoon.song@samsung.com> 2015-10-05
* 2.1.127
- Bug fix: hang issue when build a project
- Bug fix: displaying supported compiler version is not working properly for Windows
== Hyunjin Lee<hj816.lee@samsung.com> 2015-10-05
* 2.1.126
- Bug fix: hang issue when packaging with reference tpk
== Dongkyun Yun<dk77.yun@samsung.com> 2015-10-01
* 2.1.125
- CLI: check app command protocol version
== Hyunjin Lee<hj816.lee@samsung.com> 2015-09-25
* 2.1.124
- change default gcc compiler version
== Dongkyun Yun<dk77.yun@samsung.com> 2015-09-23
* 2.1.123
- Print stdout and stderr from zip command
== shihyun.kim <shihyun.kim@samsung.com> 2015-09-18
* 2.1.122
- If the build.info file do not exist, architecture is null.
== shihyun Kim <shihyun.kim@samsung.com> 2015-09-10
* 2.1.121
- CLI Version up to 1.1.5
- Update auto completion
- Added a library import meta for keygenerator
== Dongkyun Yun<dk77.yun@samsung.com> 2015-09-09
* 2.1.120
- Added 'security-profiles' command
- Added 'certificate' command
- Support backward compatibility about 'project_def.prop' file of 2.3 SDK
- Applied secure protocol to the launch commands
== jihoon.song <jihoon.song@samsung.com> 2015-09-08
* 2.1.119
CLI: remove install dependency of efl-tools
== Dongkyun Yun<dk77.yun@samsung.com> 2015-09-03
* 2.1.118
CLI: fix platform name bug in .tproject file
== Hyunjin Lee<hj816.lee@samsung.com> 2015-08-28
* 2.1.117
- support current paths in reference path and output path
== Dongkyun Yun<dk77.yun@samsung.com> 2015-08-24
* 2.1.116
- Use latest tpklib package
== shihyun.kim <shihyun.kim@samsung.com> 2015-08-20
* 2.1.115
- Apply the directory structure of resource fallback
- CLI: fixed -o option problem
- add install dependency for standalone CLI
- Add TPKException handling
- Add cli command to delete property.
- CLI: add available compiler version through sbi
== shihyun.kim <shihyun.kim@samsung.com> 2015-08-19
* 2.1.114
- Change the package name "armel" to "arm"
== shihyun.kim <shihyun.kim@samsung.com> 2015-07-24
* 2.1.113
- In the build time, architecture information is saved to build.info file. In the package time, architecture information is loaded from build.info file.
== shihyun.kim <shihyun.kim@samsung.com> 2015-07-22
* 2.1.112
- increase read buffer size for reading a result of sbi_make
== hj816.lee<hj816.lee@samsung.com> 2015-07-21
* 2.1.111
- cherry-pick from tizen_2.3.1 for code sync
== hj816.lee<hj816.lee@samsung.com> 2015-07-20
* 2.1.110
- CLI: support CLI running on drive directory for Windows
- CLI: Add double quotes to argument
== dk77.yun <dk77.yun@samsung.com> 2015-07-16
* 2.1.109
- CLI: support uninstall issue with sdb
== hj816.lee<hj816.lee@samsung.com> 2015-07-03
* 2.1.108
- CLI: support white space issue in path for Ubuntu & MacOS
== hj816.lee<hj816.lee@samsung.com> 2015-07-02
* 2.1.107
- CLI: support .tep transfer
== dk77.yun <dk77.yun@samsung.com> 2015-07-02
* 2.1.106
- CLI: support white space issue in path for Windows
== dk77.yun <dk77.yun@samsung.com> 2015-07-01
* 2.1.105
- CLI: remove absolute path
== gyeongmin.ju <gyeongmin.ju@samsung.com> 2015-06-10
* 2.1.104
- CLI: modify option property that create native-project
== hj816.lee<hj816.lee@samsung.com> 2015-06-26
* 2.1.103
- CLI: change template dir (Web Project)
== gyeongmin.ju <gyeongmin.ju@samsung.com> 2015-06-10
* 2.1.102
- CLI: change template dir (common Build script)
== gyeongmin.ju <gyeongmin.ju@samsung.com> 2015-06-10
* 2.1.101
- CLI: change template dir
== gyeongmin.ju <gyeongmin.ju@samsung.com> 2015-06-10
* 2.1.100
- CLI: append validation filter to List, Create command
== hyunjin816.lee<hyunjin816.lee@samsung.com> 2015-05-28
* 2.1.99
- Change default filters for packaging to no filters
== jihoon80.song <jihoon80.song@samsung.com> 2015-05-21
* 2.1.98
- CLI: remove filter on package command
== gyeongmin.ju <gyeongmin.ju@samsung.com> 2015-05-21
* 2.1.97
- CLI: append profile macro
== gyeongmin.ju <gyeongmin.ju@samsung.com> 2015-05-14
* 2.1.96
- CLI: uppercase to profileName heading char
- CLI: append -o param to package name (for hybridapp)
== gyeongmin.ju <gyeongmin.ju@samsung.com> 2015-05-14
* 2.1.95
- CLI: fixed list web-project bug
== Hyeongseok Heo<hyeongseok.heo@samsung.com> 2015-05-13
* 2.1.94
- CLI: fixed config.xml problem fo hybrid webapp
== Hyunjin Lee<hyunjin816.lee@samsung.com> 2015-05-12
* 2.1.93
- Added exclude list of signer for native signing
== jihoon80.song <jihoon80.song@samsung.com> 2015-05-11
* 2.1.92
- Refactoring msg when removing tizen-sdk-data
== Yoonki.park<yoonki.park@samsung.com> 2015-04-25
* 2.1.91
- Re-factoring std msg in packaging command
== Yoonki.park<yoonki.park@samsung.com> 2015-04-23
* 2.1.90
- Re-factoring std msg in packaging command
== Yoonki.park<yoonki.park@samsung.com> 2015-04-23
* 2.1.89
- CDT dependency has been removed in CLI build time
== Hyunjin Lee<hyunjin816.lee@samsung.com> 2015-04-23
* 2.1.88
- Fixed NPE when building a project
== yoonki.park <yoonki.park@samsung.com> 2015-04-21
* 2.1.87
- Fixed to create 2.3 project
- Let labelname to lowercase
== yoonki.park <yoonki.park@samsung.com> 2015-04-18
* 2.1.86
- Version up
== donghyuk yang <donghyuk.yang@samsung.com> 2015-04-17
* 2.1.85
- CLI: remove NPE
- CLI: modify import package on MANIFEST
- CLI: support lower java version
== Dongkyun Yun<dk77.yun@samsung.com> 2015-04-02
* 2.1.84
- cli: implement repackaging, resigning
== Hyunjin Lee<hyunjin816.lee@samsung.com> 2015-04-02
* 2.1.83
- target(-t) option is not needed when connected only 1 target.
== shingil.kang <shingil.kang@samsung.com> 2015-02-10
* 2.1.82
- Fixed bugs when packaging/building native project.
== shingil.kang <shingil.kang@samsung.com> 2015-02-05
* 2.1.81
- Added fixed 'tpklib' library which resolved null pointer exception when packaging native project
== shingil.kang <shingil.kang@samsung.com> 2015-01-30
* 2.1.80
- get the toolchain information from target ID
== shingil.kang <shingil.kang@samsung.com> 2015-01-16
* 2.1.79
- Fixed a bug where autocompletion works even if tizen command is not supposed to run.
== shingil.kang <shingil.kang@samsung.com> 2014-12-17
* 2.1.78
- Modified minify class name
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-12-11
* 2.1.77
- Added 'strip' option to 'package' command
== shingil.kang <shingil.kang@samsung.com> 2014-11-25
* 2.1.76
- Supported to create export map file
== shingil.kang <shingil.kang@samsung.com> 2014-11-21
* 2.1.75
- build-web: added excluding list .tizen-ui-builder-tool.xml
- auto-complete: added omitted options
- create native-project: added base profile to generate tizen-manifest.xml
- package web-project: fixed target project location to package
- tizen script: fixed not running tizen script on windows
- log: fixed multiple log binding problem
== shingil.kang <shingil.kang@samsung.com> 2014-11-04
* 2.1.74
- Fixed that running 'package-native' command fails
== shingil.kang <shingil.kang@samsung.com> 2014-10-28
* 2.1.73
- Added web's font project builder
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-10-27
* 2.1.72
- Added 'build-web' and 'sign' command
- Added web cli package
- Supported 'list web-project command' and creation of tizen web project with multi profile.
== shingil.kang <shingil.kang@samsung.com> 2014-10-27
* 2.1.71
- Fixed that packaging native project with arm architecture fails
== shingil.kang <shingil.kang@samsung.com> 2014-10-14
* 2.1.70
- enabled New Native CLI
== shingil.kang <shingil.kang@samsung.com> 2014-10-07
* 2.1.69
- Refactorred web build
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-07-04
* 2.1.68
- Fixed import package name
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-05-13
* 2.1.67
- Changed configuration package name
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-05-13
* 2.1.66
- Fixed required_version arg
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-04-01
* 2.1.65
- Fixed bug in web-debug cli
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-03-27
* 2.1.64
- Added native library for hybrid build
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-03-25
* 2.1.63
- Updated a related module
== jihoon80.song <jihoon80.song@samsung.com> 2014-03-24
* 2.1.62
- fixed project creation problem
== jihoon80.song <jihoon80.song@samsung.com> 2014-03-24
* 2.1.61
- Fixed bug in web-gen cli
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-03-24
* 2.1.60
- Added tpk install dependency
== yoonki.park <yoonki.park@samsung.com> 2014-03-10
* 2.1.59
- Fixed prevent issue
- Fixed log path for windows
- check project's name
- Set ncli.log for log4j for windows
- Add remove script for Windows
- Fixed a bug where error occured during packaging native project on Windows
== shingil.kang <shingil.kang@samsung.com> 2014-02-27
* 2.1.58
- Fix wrong script name for macos
== jihoon80.song <jihoon80.song@samsung.com> 2014-02-20
* 2.1.57
- Fix cli-config usage to make working in Windows
- Fix that the Tizen cli configuration file is made when there is no configuration
- Fix headless build command for windows
- Add install/remove srcipts for MACOS
== jihoon80.song <jihoon80.song@samsung.com> 2014-02-17
* 2.1.56
- Removed the unnecessary files
== jihoon80.song <jihoon80.song@samsung.com> 2014-02-10
* 2.1.55
- Fix install cli for windows(.tpk)
- Fix wrong conf-cli path in tizen.bat
- File separator for headless command for native-build
== hyunsik.noh <hyunsik.noh@samsung.com> 2014-02-03
* 2.1.54
- Add windows install scripts
== hyunsik.noh <hyunsik.noh@samsung.com> 2014-01-24
* 2.1.53
- Remove windows install scripts temporarily
== hyunsik.noh <hyunsik.noh@samsung.com> 2014-01-20
* 2.1.52
- Fix rename bug for window install script.
- Make shortcut for tizen.bat
== hyunsik.noh <hyunsik.noh@samsung.com> 2014-01-20
* 2.1.51
- Fix cli install scripts for windows
== hyunsik.noh <hyunsik.noh@samsung.com> 2014-01-17
* 2.1.50
- Repack for bug fixed common-eplugin
== jihoon80.song <jihoon80.song@samsung.com> 2014-01-17
* 2.1.49
- Added new cli
== shingil.kang <shingil.kang@samsung.com> 2014-01-14
* 2.1.48
- (Weekly update)
- Fixed a resource leak
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-29
* 2.1.47
- (Weekly update)
- Modified message of usage about web-uninstall
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-22
* 2.1.46
- (Weekly update)
- Supports hybrid multi-app
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-15
* 2.1.45
- Removed common-eplugin dependent libraries
- Added an uncaught exception handling policy
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-11-07
* 2.1.44
- (Weekly update)
- Fixed mis-spells
- Code cleaning and fixed some Prevent issues
== kh5325.kim <kh5325.kim@samsung.com> 2013-10-25
* 2.1.43
- Fixed bug in common.bat
== taeyoung2.son <taeyoung2.son@samsung.com> 2013-10-11 14:43
* 2.1.42
- Added common.bat
== taeyoung2.son <taeyoung2.son@samsung.com> 2013-10-07 16:28
* 2.1.41
- Fixed bug in common.bat
== taeyoung2.son <taeyoung2.son@samsung.com> 2013-10-07 16:28
* 2.1.40
- Applied native-ext-eplugin's change
== gune.kim <gune.kim@samsung.com> 2013-09-23 15:28
* 2.1.39
- Support library (directory type)
- Refactoring batch script
== kh5325.kim <kh5325.kim@samsung.com> 2013-09-14
* 2.1.38
- Support library (directory type)
== taeyoung2.son <taeyoung2.son@samsung.com> 2013-09-13 20:55
* 2.1.37
- IDE cannot genarate .tpk file when user installed native-development without web-development. fixed it
== kh5325.kim <kh5325.kim@samsung.com> 2013-09-10
* 2.1.36
- IDE cannot genarate .tpk file when user installed native-development without web-development. fixed it
== gune.kim <gune.kim@samsung.com> 2013-09-06
* 2.1.35
- Fixed web-gen not to use built-in templates
== kh5325.kim <kh5325.kim@samsung.com> 2013-09-05
* 2.1.34
- Added a screen size feature for web templates
- Fixed to init inputCmd variable
== kh5325.kim <kh5325.kim@samsung.com> 2013-08-31
* 2.1.33
- Removed 'web-ui-fw' install-dependency
== kh5325.kim <kh5325.kim@samsung.com> 2013-08-20
* 2.1.32
- Modified help messages for web cli tools
== kh5325.kim <kh5325.kim@samsung.com> 2013-07-29
* 2.1.31
- Modified help messages for web cli tools
== kh5325.kim <kh5325.kim@samsung.com> 2013-07-26
* 2.1.30
- Removed unused SdbWinUsbApi.dll check
- Updated default & sample profile.xml
== kh5325.kim <kh5325.kim@samsung.com> 2013-07-26
* 2.1.29
- Check directory by absolute path
- Fixed a scalable problem for web ui fw
== kh5325.kim <kh5325.kim@samsung.com> 2013-07-22
* 2.1.28
- fixed some bugs
== jihoon80.song <jihoon80.song@samsung.com> 2013-07-12 19:53
* 2.1.27
- Added tizenhwkey handler
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-06-29 19:22
* 2.1.26
- fixed some bugs
== jihoon80.song <jihoon80.song@samsung.com> 2013-06-27 16:09
* 2.1.25
- Removed stop supporting command - web-compliance
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-06-24
* 2.1.24
- fixed read/write handling for sign
== jihoon80.song <jihoon80.song@samsung.com> 2013-06-24 18:57
* 2.1.23
- fixed some bugs
== jihoon80.song <jihoon80.song@samsung.com> 2013-06-24 17:59
* 2.1.22
- Sync the renewaled secure profile models
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-24
* 2.1.21
- Removed loadXML() in using NewAppXmlStore
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-21
* 2.1.20
- Fixed sdblib performace bug
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-13
* 2.1.19
- Changed to tizen2.2
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-13
* 2.1.18
- Supports multi-sdk for CLI
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-11
* 2.1.17
- Supports multi-sdk for CLI
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-08
* 2.1.16
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-08
* 2.1.15
- Fixed tizen-web-ui-fw dependency
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-05-28
* 2.1.14
- updated Tizen Web UI FW to 0.2.27
== jihoon80.song <jihoon80.song@samsung.com> 2013-05-03 17:09
* 2.1.13
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-04-30
* 2.1.12
- updated web ui fw to 0.2.26
== jihoon80.song <jihoon80.song@samsung.com> 2013-04-29 13:37
* 2.1.11
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-04-25
* 2.1.10
- updated Tizen Web UI FW to 0.2.25
== jihoon80.song <jihoon80.song@samsung.com> 2013-04-19 20:36
* 2.1.9
- Update icon.png
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-04-15 13:41
* 2.1.8
- updated tizen web ui fw to 0.2.23
- added web project info adapter
== jihoon80.song <jihoon80.song@samsung.com> 2013-04-11 17:46
* 2.1.7
- change install path -> /opt/usr/apps/
== ho.namkoong <ho.namkoong@samsung.com> 2013-04-05 11:37
* 2.1.6
- modified messages
== jihoon80.song <jihoon80.song@samsung.com> 2013-04-04 16:37
* 2.1.5
- updated tizen web ui fw to 0.2.21
== jihoon80.song <jihoon80.song@samsung.com> 2013-04-04 15:06
* 2.1.4
- updated web ui fw to 0.2.20
- Modify makefile in CLI
- applied installcation path's change
== kh5325.kim <kh5325.kim@samsung.com> 2013-03-30
* 2.1.3
- changed readme files location
== jihoon80.song <jihoon80.song@samsung.com> 2013-03-16 16:29
* 2.1.2
- added a hybridapp document
== jihoon80.song <jihoon80.song@samsung.com> 2013-03-16 15:52
* 2.1.1
- Fixed jquery mobile singepage templatge
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-03-15 19:18
* 2.1.0
- 2.1.0 Package
== kh5325.kim <kh5325.kim@samsung.com> 2013-03-08
* 1.0.76
- changed sign module dependency to common
== jihoon80.song <jihoon80.song@samsung.com> 2013-03-07 11:54
* 1.0.75
- Update privilege
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-03-05 17:02
* 1.0.74
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-02-22
* 1.0.73
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-02-20
* 1.0.72
- Fixed CLI application id, package attribute
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-02-19 19:50
* 1.0.71
- Change native project description: " -> &quot;
- Add tool commad dynamically in express mode
== ho.namkoong <ho.namkoong@samsung.com> 2013-02-01
* 1.0.70
- modified CLI's "webtizen" can't find command bug
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-02-01
* 1.0.69
- modified CLI's window batch file space parsing logic
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-01-29
* 1.0.68
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-01-28
* 1.0.67
- updated tizen web ui fw to 0.2.11
== jihoon80.song <jihoon80.song@samsung.com> 2013-01-23 15:59
* 1.0.66
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-01-19
* 1.0.65
- sync version
== jihoon80.song <jihoon80.song@samsung.com> 2013-01-18 18:20
* 1.0.64
- updated TizenWebUIFW to 0.2.9
== jihoon.song <jihoon80.song@samsung.com> 2013-01-18
* 1.0.63
- modified CLI's Usages option description
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-01-14
* 1.0.62
- make symbolic link for native cli
== gune.kim <gune.kim@samsung.com> 2013-01-14 23:48
* 1.0.61
- modified CLI's help print structure
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-01-14
* 1.0.60
- Update template
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-01-14 12:05
* 1.0.59
- Fix NPE bug in CLI
== ho.namkoong <ho.namkoong@samsung.com> 2013-01-11
* 1.0.58
- Update web-ui-fw 0.2.6
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-01-10
* 1.0.57
- modified CLI's sdb server start waiting
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-01-09
* 1.0.56
- modified CLI's readlink command is not working in mac bug
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-01-09
* 1.0.55
- modified CLI's print mark required option and test code
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-01-08
* 1.0.54
- modified CLI's help not printed bug
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-01-07
* 1.0.53
- sync project creation logic between eclipse wizard and cli wizard
== gune.kim <gune.kim@samsung.com> 2013-01-04 19:23
* 1.0.52
- Refactoring project creation logic in wizard
== ho.namkoong <ho.namkoong> 2013-01-04
* 1.0.51
- modified CLI's usage print contents
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-01-03
* 1.0.50
- Merged the latest changes
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-01-02
* 1.0.49
- modified CLI's install command, support application print
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-12-28
* 1.0.48
- modified CLI's sdb start and connection bug
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-12-27
* 1.0.47
- modified icon.png
== changhyun1.lee <changhyun1.lee@samsung.com> 2012-12-26 18:32
* 1.0.46
- Sync common.sign with common-eplugin
== mariah <kh5325.kim@samsung.com> 2012-12-26
* 1.0.45
- Merged the latest changes
== mariah <kh5325.kim@samsung.com> 2012-12-22
* 1.0.44
- update common.sign plugin
== ho.namkoong <ho.namkoong@samsung.com> 2012-12-21
* 1.0.42
- modified CLI's string value, native-cli
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-12-17
* 1.0.41
- Merged the latest changes
== mariah <kh5325.kim@samsung.com> 2012-12-13
* 1.0.40
- update template
== changhyun1.lee <changhyun1.lee@samsung.com> 2012-12-12 15:12
* 1.0.39
- Remove WebUIFW exit code
== changhyun1.lee <changhyun1.lee@samsung.com> 2012-12-11 22:30
* 1.0.38
- update template
== changhyun1.lee <changhyun1.lee@samsung.com> 2012-12-11 16:46
* 1.0.37
- Merged the latest changes
== mariah <kh5325.kim@samsung.com> 2012-12-10
* 1.0.36
- Template samples added
== bylee <bonyong.lee@samsung.com> 2012-12-07
* 1.0.29
- modified CLI's web-gen dependency
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-12-06
* 1.0.28
- CLI's notify logic fix.
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-11-29
* 1.0.27
- Fixed test case by TargetDeviceSelectorTest.
== hyunsik.noh <hyunsik.noh@samsung.com> 2012-11-28 16:34
* 1.0.26
- Template with CLI
== bylee <bylee@samsung.com> 2012-11-25 16:59
* 1.0.22
- cli's web launch module dependency changed
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-11-23
* 1.0.21
- Merged the latest changes
== mariah <kh5325.kim@samsung.com> 2012-11-15
* 1.0.20
- Changed prompter interface
== jihoon80.song < jihoon80.song@samsung.com> 2012-11-12
* 1.0.19
- wrt's install and uninstall command change (wrt-installer --> pkgcmd)
== taeyoung2.son <taeyoung2.son@samsung.com> 2012-11-05 17:41
